/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.2.0
Text Domain: uncode
*/


/* CUSTOM CSS THEME */



/* Change logo properties */

#logo-container-mobile {
    padding-right: 0px;
    min-width: 180px;
}
.logo-container.shrinked {
	min-width: 160px !important;
}
.logo-image {
    height: 60px !important;
}
.logo-container.shrinked .logo-image {
	height: 40px !important;
}
	


.menu {
	
}


.menu-item-link.social-icon a
{
    background: #a9a9a9;
    height: 20px !important;
    padding: 0px !important;
    border-radius: 100%;
    color: #fff;
    width: 20px;
    text-align:center;
    margin-left: 10px;
}

.menu-item-link.social-icon a:hover
{
    color:#fff !important;
    opacity:0.7;
}

.menu-item-link.social-icon a i
{
    top: 0px !important;
    font-size: 12px !important;
}

.menu-light .menu-smart a.search-icon
{
    color: #a9a9a9;
}

.menu-smart > li.wpml-ls-item > a
{
    font-size:14px !important;
    color:#a9a9a9 !important;
    
}

@media (min-width: 960px)
{
    .menu-smart > li.wpml-ls-item > a
    {
        padding:1px !important;
    }
}

@media (max-width: 960px)
{
    .menu-light .menu-smart a
    {
        color: #a9a9a9;
    }
}

.style-dark input,.style-dark input:focus
{
    border-color:#3c3c3b !important;
    color:#3c3c3b;
}

.style-dark .search-container-inner .fa-search3
{
    color:#3c3c3b;
}

.mobile-menu-button-dark.menu-close-search .lines,
.mobile-menu-button-dark.menu-close-search .lines:before,
.mobile-menu-button-dark.menu-close-search .lines:after
{
    background:#3c3c3b;
}

.overlay.style-dark-bg
{
    background-color: rgba(255, 255, 255, 0.95) !important;
}

.style-dark .search-container-inner ::-webkit-input-placeholder {
  color: #3c3c3b !important;
}
.style-dark .search-container-inner :-ms-input-placeholder {
  color: #3c3c3b !important;
}
.style-dark .search-container-inner ::-moz-placeholder {
  color: #3c3c3b !important;
}

footer
{
    background: #3c3c3b;
    color: #fff;
    padding: 50px 0px;
    display: block !important;
    height: auto !important;
    font-size:12px;
}

@media (min-width: 960px)
{
.footerwrapper {
    max-width: 1200px;
    margin: auto;
}
}

.footerwrapper a
{
    color:#fff;
    text-decoration:none;
}

footer .footer-last
{
    display:none;
}

.col-md-2
{
    width:19.8%;
    padding:0px 1%;
    display:inline-block;
    vertical-align:top;
}

@media (max-width: 965px)
{
    .col-md-2
    {
        width:30%;
        margin-bottom:30px;
    }
    
    .footerwrapper
    {
        max-width: 90%;
        margin:0 auto;
    }
}

@media (max-width: 490px)
{
    .col-md-2
    {
        width:49%;
    }
}

@media (max-width: 310px)
{
    .col-md-2
    {
        width:100%;
    }
}

.widget,.widget *
{
    font-size: 12px !important;
    color:#fff !important;
}

.widgettitle
{
    font-size: 16px !important;
    margin-bottom: 10px !important;
    font-family: "Work Sans" !important;
    font-weight: 500 !important;
    color:#fff !important;
    text-transform:uppercase !important;
}

.titlefooter,.titlefooter a
{
    font-size:16px !important;
    margin-bottom:10px;
    font-family: "Work Sans";
    font-weight:500;  
}

.menu-primary ul.mega-menu-inner li > a
{
    color:#a9a9a9 !important;
    font-size:12px !important;
    font-weight:500 !important;
}


.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner > li > ul > li > a
{
    font-family: 'Source Sans Pro' !important;
    font-weight:300 !important;
    color: #fff !important;
    font-size:16px !important;
}

.submenu-dark .menu-smart li ul li
{
    border-color:transparent;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus
{
    background-color:transparent;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-12206 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus,
body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-13392 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus
{
    color:#e1d355 !important;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-12208 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus,
body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-13398 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus
{
    color:#f79646 !important;
}

body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-12209 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus,
body[class*=hmenu-] .submenu-dark .menu-smart ul li#menu-item-13403 a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus
{
    color:#6cca98 !important;
}

/*post individual*/
article h1.post-title
{
    font-size:45px;
    font-family: "Work Sans";
    font-weight:600; 
}

.post-body p
{
    font-size:18px;
    font-weight:300;
}

.post-body .wpcf7-form p
{
    margin-top:18px !important;
}

.post-body .wpcf7-form .col-form-experiencia p
{
    margin-top:0px !important;
}

.post-info .date-info
{
    font-size:18px;
    text-transform:uppercase;
    color:#fff;
    background:#3c3c3b;
    font-family: "Work Sans";
    font-weight:500;
    padding:5px;
}

.widget-container .tagcloud a
{
   font-size:16px; 
   font-weight:300;
   color:#a8a8a8;
   display:block;
   border:none;
   text-transform:none;
}

.tag-cloud-link:before
{
    font-family: uncodeicon!important;
    content:'\f054';
    vertical-align: middle;
    margin-right:10px;
}

.style-light .share-button.share-inline .social.top li
{
    color:#a8a8a8;
}

.post-info
{
    margin-top: 30px;
}

.category-info
{
    display:none !important;
}

.author-info
{
    display:none !important;
    font-family: "Work Sans";
    font-weight:600;
    font-size:14px;
    margin-top: 30px;
    color:#3c3c3b !important;
}

.author-info span
{
    display:none !important;
}

.author-info a
{
    color:#3c3c3b !important;
}

body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn),
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn-text-skin):hover:not(.btn)
{
     color:#A8A8A8 !important;
}

::selection
{
    background:#A8A8A8 !important;
}

::-moz-selection
{
    background:#A8A8A8 !important;
}

.menufootersoluciones .widgettitle
{
   display:none !important;
}

.menufootersoluciones .vc_wp_custommenu
{
   margin-top:20px !important;
}

.wpcf7-acceptance
{
    display: block;
    width: 95%;
}

.wpcf7-list-item-label
{
    color: #fff !important;
    font-size: 11px;
    display: inline-block;
    vertical-align: middle;
}

.wpcf7-list-item-label a,
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn),
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn-text-skin):hover:not(.btn),
body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn-text-skin):focus:not(.btn)
{
    color:#fff !important;
    text-decoration:underline;
}

.style-light input[type=checkbox]
{
    background:#fff !important;
}


.popupform .wpcf7-list-item-label
{
   color:#3c3c3b !important;
   margin-top:0px;
}

.popupform .wpcf7-list-item-label a,
body.textual-accent-color .post-content .popupform p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn),
body.textual-accent-color .post-content .popupform p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn-text-skin):hover:not(.btn),
body.textual-accent-color .post-content .popupform p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) .wpcf7-list-item-label a:not(.btn-text-skin):focus:not(.btn)
{
   color:#3c3c3b !important;
}

.popupform .wpcf7-list-item input[type=checkbox]
{
   border:solid 2px #3c3c3b !important;
}

.soluciones-posts .tmb .t-entry-visual img {
    height: auto !important;
    width: 100% !important;
}



/* CUSTOM STYLES FROM COPY */

.menu-smart a {
    color: #3c3c3b;
    font-size: 16px !important;
    font-weight: 500 !important;
    letter-spacing: 0.05em !important;
    /*text-transform: uppercase;*/
}
.menu-smart > li > a {
	text-transform: uppercase;
}
.menu-smart ul a {
    color: #ffffff;
}
.menu-smart li ul li {
    border-color: rgba(48,49,51,1);
}
.menu-wrapper.menu-sticky .menu-container {
	background-color: #FFFFFF;
}
.menu-horizontal .menu-smart ul{
    background-color: #3c3c3b;
}
.mobile-menu-button .lines{
	background: #3c3c3b;
}
.mobile-menu-button .lines:before, .mobile-menu-button .lines:after {
    background: #3c3c3b;
}
.font-size-submenu, .menu-horizontal ul ul a, .vmenu-container ul ul a, .uncode-cart .cart-desc {
	font-family: 'Source Sans Pro' !important;
    font-weight: 300 !important;
    color: #fff !important;
    font-size: 16px !important;
}


@media (max-width: 959px) {
	
	.menu-smart, .menu-sidebar-inner, .main-menu-container {
	    background-color: #3c3c3b;
	}
	.menu-smart a {
		color: #a9a9a9 !important;
	}

}



/* HEADERS */

@media (max-width: 1024px) {
  .header-responsive h2 span div,
  .header-responsive h2 span span {
    font-size: 75px !important;
  }
}

@media (max-width: 768px) {
  .header-responsive h2 span div,
  .header-responsive h2 span span {
    font-size: 50px !important;
  }
}

@media (max-width: 600px) {
  .header-responsive h2 span div,
  .header-responsive h2 span span {
    font-size: 35px !important;
  }
}

.header-responsive.subheader h2 span:first-of-type div {
		font-size: 23px !important;
	}

/* MENU LLENGÜES */
.menu-smart a span{
	padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #a9a9a9;
}
#menu-item-wpml-ls-780-en a span{
	border-right: 0px;
}


/* Formulario Contacto apartado SOLUCIONES */
.h-100.v-align .uncode-single-media-wrapper {
	display: flex;
}
.h-100.v-align .uncode-single-media-wrapper > img{
	display: flex;
	align-self: center;
	height: auto !important;
	padding-bottom: 35px;
	padding-top: 35px;
}
@media (max-width: 959px) {
	.h-100.v-align .uncode-single-media-wrapper {
	justify-content: center;
    padding: .8em 0;
	height: 200px !important;
}
.h-100.v-align .uncode-single-media-wrapper > img{
	height: 100% !important;
    width: auto !important;
	padding-bottom: 0;
	padding-top: 0;
}
	
}

.tmb-entry-title-uppercase.tmb .t-entry .t-entry-title {
	text-transform: initial !important;
}

/* FIX font weight y color menu Nosotros*/
.menu-primary .menu-primary-inner > .menu-item-has-children:not(:first-child) {
	font-weight: 300;
}
.menu-primary .menu-primary-inner > .menu-item-has-children:not(:first-child) .active a{
	color: #ffffff;
}
.menu-primary .menu-primary-inner > .menu-item-has-children:not(:first-child) a:focus {
	color: #a9a9a9 !important;
}

/* paginacion fotos equipo*/
.showmoreButton {
	transition: all .5s linear;
	border: 2px solid black;
	color: #3c3c3b;
	padding: 12px 30px;
	font-size: 20px;
	font-weight: 500 !important;
    font-family: 'Work Sans' !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.showmoreButton:hover {
	background-color: #3c3c3b;
	color: white !important;
	cursor: pointer;
}

/* fix margen imagenes logos soluciones */
.galeriarecursos .tmb .t-entry-visual img
{
   margin: auto;
}

/* formularios soluciones */
body.home .wpcf7 > form > p:nth-of-type(6),
body.actualidad .wpcf7 > form > p:nth-of-type(6){    
	display: inline-block;
    max-width: 80%;
    white-space: nowrap;
}
body.home .wpcf7 > form > p:nth-of-type(7),
body.actualidad .wpcf7 > form > p:nth-of-type(7){    
	display: inline-block;
    float: right;
}
body:not(.home):not(.actualidad) .wpcf7 > form > p:nth-of-type(5) {    
	display: inline-block;
    max-width: 52%;
    white-space: nowrap;
}
body:not(.home):not(.actualidad) .wpcf7 > form > p:nth-of-type(6) {    
	display: inline-block;
    float: right;
}
.wpcf7-list-item-label {
	margin-left: 10px;
	white-space: normal;
}

body.actualidad .t-overlay-content .t-overlay-text {
	padding: 36px;
}

/* links */

body.single.single-post .post-content a[href]:not([class^=tag]) {
	font-weight: bold;
	text-decoration: underline;
}

/* igualar alturas posts soluciones */
.soluciones-posts {
	height: auto !important;
}
.soluciones-posts .tmb {
    float: left;
    position: relative !important;
    left: auto !important;
    top: auto !important;
	transform: translate(0,0) !important;
}
.soluciones-posts .tmb .t-entry-visual {
	height: 230px;
}
.soluciones-posts .tmb .t-entry-visual img {
	height: 100%;
	width: auto;
}

.post-wrapper .post-share {
    border: 0px;
}
.post-wrapper .post-share p {
	text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    color: #a8a8a8;
    font-size: 16px;
}

.d-block {
	display: block;
}

/* custom isotope masonry */
.posts-actualidad.filter-links {
	text-align: center;
}

.posts-actualidad.filter-links a {
	margin: 10px;
	text-transform: uppercase !important;
	font-weight: 600 !important;
	color: #3c3c3b;
	font-size: 15px;
	letter-spacing: 0.05em;
}
.posts-actualidad.filter-links a:hover,
.posts-actualidad.filter-links a:active,
.posts-actualidad.filter-links a:focus,
.posts-actualidad.filter-links a.active {
	color: rgba(60,60,59,.5);
}
.btn.btn-loadmore {
	transform-origin: center !important;
	display: block;
	margin: 30px auto;
	color: #3c3c3b;
	border-width: 2px;
    font-size: 20px;
    margin-top: 44px;
}

.btn.btn-loadmore a {
	color: #3c3c3b;
}
.btn.btn-loadmore:hover, .btn.btn-loadmore:hover a{
	color: #ffffff;
}
#posts-actualidad_ajax {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: -16px;
}

.custom_post_actualidad {
	position: relative;
}

.custom_post_actualidad.ajax-loaded{
	display: flex;
	width: 32%;
	margin-bottom: 20px;
}

.custom_post_actualidad .dummy{
	padding-top: 100%;
}
#posts-actualidad {
	display: flex;
	flex-wrap: wrap;
}

#posts-actualidad [class$='-col'] {
	display: flex;
	flex-direction: column;
}

#posts-actualidad .first-col {
	width: 66.666666%;
}

#posts-actualidad .second-col {
	width: 33.333333%;
}

#posts-actualidad .second-col .custom_post_actualidad {
	width: 100%;
    height: 100%;
}

#posts-actualidad .first-col .subcol-a { 
	padding-right: 20px;
} 

#posts-actualidad .first-col .subcol-b { 
	display: flex;
	align-items: flex-start;
	padding-top: 20px;
} 
#posts-actualidad .first-col .subcol-b .subcol-item-wrapper {
	width: 50%;
	padding-right: 20px;
}
#posts-actualidad .first-col .subcol-b .custom_post_actualidad{
	width: 100%;
	padding-top: 100%;
}
#posts-actualidad .first-col .subcol-a .custom_post_actualidad{
	width: 100%;
	padding-top: 50%;
}
#posts-actualidad .third-col {
	flex-direction: row;
	width: 100%;
}
#posts-actualidad .third-col .subcol-a {
	width: 66.666666%;
	padding-top: 20px;
	padding-right: 20px;
}
#posts-actualidad .third-col .subcol-a .custom_post_actualidad {
	width: 100%;
    padding-top: 105.5%;
}
#posts-actualidad .third-col .subcol-b {
	width: 33.333333%;
	display: flex;
	flex-direction: column;
}

#posts-actualidad .third-col .subcol-b .subcol-item-wrapper {
	width: 100%;
	padding-top: 20px;
}

#posts-actualidad .third-col .subcol-b .subcol-item-wrapper .custom_post_actualidad {
	width: 100%;
	padding-top: 100%;
}

.custom_post_actualidad a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0px;
	right: 0px;
	background-size: cover;
	background-position: center;
}

.custom_post_actualidad .post-inner {
	position: absolute;
	width: 100%;
	bottom: 0;
	padding: 36px;
	transition: transform .2s ease-out;
	transform: scale(1);
}
.custom_post_actualidad a:hover .post-inner {
	transform: scale(0.95);
}
.custom_post_actualidad .entry-category {
	font-size: 14px !important;
    font-weight: 600 !important;
    font-family: 'Work Sans' !important;
	text-transform: uppercase;
	color: #ffffff;
}

.custom_post_actualidad .h3 {
	margin: 9px 0px 0px 0px;
	color: #ffffff;
}

/* responsive posts-actualidad */

@media (max-width: 967px) {
	#posts-actualidad .first-col {
		width: 100%;
	}
	#posts-actualidad .first-col .subcol-a {
		width: 100%;
		padding-right: 0px;
	}
	#posts-actualidad .first-col .subcol-b {
		padding-top: 20px;
	}
	#posts-actualidad .first-col .subcol-b .subcol-item-wrapper:last-of-type .custom_post_actualidad{
		width: 105%;
	}

	#posts-actualidad .second-col {
		width: 100%;
		height: 0;
		padding-bottom: 50%;
		position: relative;
		margin-top: 18px;
	}

	#posts-actualidad .second-col .custom_post_actualidad {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}

	#posts-actualidad .third-col .subcol-a, #posts-actualidad .third-col .subcol-b {
		width: 100%;
	}
	#posts-actualidad .third-col .subcol-b .subcol-item-wrapper:first-of-type .custom_post_actualidad {
		padding-top: 103%;
	}
	#posts-actualidad .third-col .subcol-b .subcol-item-wrapper:last-of-type {
		width: 203%;
		margin-left: -103%;
	}

	#posts-actualidad_ajax .custom_post_actualidad.ajax-loaded{
		width: 49%;
	}

	.posts-actualidad.filter-links a {
		font-size: 12px;
		margin: 5px;
	}
	.custom_post_actualidad .h3 {
		font-size: 16px;
	}
	.custom_post_actualidad .entry-category {
		font-size: 12px !important;
	}

	.custom_post_actualidad .post-inner {
		padding: 20px;
	}
}
@media (max-width: 600px) {
	#posts-actualidad .first-col .subcol-b .subcol-item-wrapper {
		padding-right: 12px;
	}
	#posts-actualidad .first-col .subcol-b .subcol-item-wrapper:last-of-type .custom_post_actualidad {
		/*padding-top: 97%;*/
	}
	#posts-actualidad .third-col .subcol-a .custom_post_actualidad {
		padding-top: 107.5%;
	}
	#posts-actualidad .third-col .subcol-b .subcol-item-wrapper:last-of-type {
		width: 206%;
		margin-left: -106%;
	}
}
@media (max-width: 544px) {
	.posts-actualidad.filter-links a {
		font-size: 10px;
	}
	.custom_post_actualidad .h3 {
		font-size: 12px;
	}
	.custom_post_actualidad .entry-category {
		font-size: 10px !important;
	}

	.custom_post_actualidad .post-inner {
		padding: 10px;
	}
}
/* fix soluciones-posts titulo */

@media (max-width: 1048px) {
	.soluciones-posts .isotope-container .tmb:nth-child(2n+1) {
		clear: left;
	}
}
@media (min-width: 1049px) {
	.soluciones-posts .isotope-container .tmb:nth-child(3n+1) {
		clear: left;
	}
}

/* pull menu lang selector	*/
@media (min-width: 960px) {
	.menu-smart:not(.menu-icons) {
	margin-left: 20px;
    padding-right: 140px;
    display: flex;
}
.menu-smart:not(.menu-icons) .wpml-ls-first-item {
	margin-left: auto !important;
}
.menu-container .menu-horizontal-inner .nav.navbar-nav.navbar-nav-last {
	position: absolute;
	right: 0;
	top: 0;
	min-width: auto;
}
}

/* fix home slider IE11 */

.uncode-slider .owl-height-forced .owl-stage-outer .owl-stage {

    height: 100% !important;

}

.uncode-slider .row-inner {

    height: 100% !important;

}
.cuadrominka {
	background-color: #51C5E0;
}

.white {
	color: #fff;
}

/*ajustament responsive foto RP solució */

@media (max-width: 960px) {
.foto-responsable{
	display:none;	
}
}	


/******* Two columns ********/

.content-two-columns{
	margin-top: 50px;
}

.col-50 {
	position: relative;
	width: 50%;
	min-height: 550px;
}

.col-50 .tagcloud {
    width: max-content;
    padding-right: 15px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ededed;
}

.col-50 .detail-container.margin-auto {
    margin-left: 0;
}

.col-50 .footer-col1 {
    bottom: 75px;
    position: absolute;
}

.col-50 .row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding {
    padding-top: 30px;
}

.col-50 .row-container, .col-50 .row-container .row-parent {
    height: 100%;
}

.col-50 .post-title{
	margin-top: 0;
}

.single-post .sections-container {
    background: #fff;
}

.post-tag-container *, .post-share * {
    color: #a5a5a5 !important;
}

#posts-actualidad p {
    font-size: 18px;
    font-weight: 300;
}

.post-share{
	text-align: center;
}

.col-50 .post-share{
	text-align: left;
}

.post-share h6 {
    margin-bottom: 15px;
}

.col-50 .post-content .row-container .row blockquote *:first-child {
    margin-top: 0;
}

@media (min-width: 1200px) {
	#posts-actualidad .col-50:first-child .row-parent {
	    padding-left: 0;
	}
	
	#posts-actualidad .col-50:nth-child(2) .row-parent {
	    padding-right: 0;
	}
}

@media (max-width: 721px) {
	
	.col-50 {
		position: relative;
		width: 100%;
		min-height: 0;
	}
	
	.col-50 .footer-col1 {
	    position: relative;
	    top: 0;
	    bottom: 0;
	    top: 20px;
	}
	
}

/* Afegit per Ramon Dadà Comunica */


@media (min-width: 769px) and (max-width: 1280px) {

	
	.row.unequal {
		height: 45vh !important;
	}	
	.homeSlider .owl-carousel-wrapper {
		height: 45vh !important;
	}	
	.uncode-slider, .uncode-slider .owl-height-forced .owl-stage-outer .owl-stage, .uncode-slider .owl-height-forced .owl-stage-outer {
		height: 45vh !important;
	}	
	.uncode-slider .row-container, .uncode-slider .row-child {
		height: 45vh !important;
	}
	.header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
		height: 45vh;
	    min-height: 45vh !important;
	}
	#page-header {
		height: 45vh;
	}
	.home .row-background .background-wrapper .background-inner, .home .column-background .background-wrapper .background-inner {
		height: 45vh;
	    min-height: 45vh !important;
	}
	.header-responsive h2 span div, .header-responsive h2 span span {
		font-size: 40px !important;
	    line-height: 45px !important;
		margin-bottom: 5px !important;
	}
	.owl-carousel-wrapper .sliderhome .owl-dots {
		bottom: 20px !important;
	}
	.header-responsive h2 span div, .header-responsive h2 span span {
		font-size: 30px !important;
	    line-height: 38px !important;
		margin-bottom: 5px !important;
	}
	.owl-carousel-wrapper .sliderhome .owl-dots {
		bottom: 20px !important;
	}
	.heading-text h2 span {
	/*	font-size: 30px !important; */
		margin-bottom: 10px !important;
	}
	.menu-smart a span {
		padding-right: 0px;
		padding-left: 0px;
		border-right: none;
	}
	.hotspot h2 span div {
	    font-size: 40px !important;
	    line-height: 48px !important;
	}
	.header-responsive.subheader h2 span:first-of-type div {
	    font-size: 40px !important;
	    line-height: 48px !important;		
	}
	.hotspot, .hotspot .row-background .background-wrapper .background-inner, .hotspot .column-background .background-wrapper .background-inner {
		height: 45vh !important;
	    min-height: 45vh !important;
	}
	.main-container .hotspot .row-container .row-parent, .main-container .hotspot .row-inner {
		height: 45vh !important;
	    min-height: 45vh !important;
	}
	.main-container .row-container.hotspot .row-parent {
		padding: 0px 36px 0px 36px;
	}
	.post-content .vc_custom_1527682270228, .post-content .vc_custom_1527676564234, .post-content .vc_custom_1527674578328, .post-content .vc_custom_1527675495089, .post-content .vc_custom_1527146440894, .post-content .vc_custom_1527681189915, .post-content .vc_custom_1527672837934, .post-content .vc_custom_1527680102419, .post-content .vc_custom_1527678452330, .post-content .vc_custom_1527671797357, .post-content .vc_custom_1527669262951 {
	    margin-top: 0px !important;
	}
	.header-responsive h2 span div, .header-responsive h2 span span {
		margin-bottom: 0px !important;
	    margin-top: 0px !important;
	}
	/*
	#page-header .header-wrapper {
		height: 45vh !important;
	    min-height: 45vh !important;
	}
	
	.post-content .row-background, .post-content .column-background, .post-content .row-inner {
		height: 45vh !important;
	    min-height: 45vh !important;
	}
	.main-container .row-container .row-parent {
		padding:0px;
	}*/
	.row-background .background-wrapper .background-inner, .column-background .background-wrapper .background-inner {
		/**background-position: center center !important;**/
	}
	.single-post .background-element {
	    height: 45vh !important;
	    min-height: 45vh !important;
	}
	
}


@media (max-width: 768px) {

	.header-responsive h2 span div, .header-responsive h2 span span {
		font-size: 20px !important;
	    line-height: 28px !important;
		margin-bottom: 5px !important;
	}
	.owl-carousel-wrapper .sliderhome .owl-dots {
		bottom: 20px !important;
	}
	.heading-text h2 span {
	/*	font-size: 30px !important; */
		margin-bottom: 10px !important;
	}
	.menu-smart a span {
		padding-right: 0px;
		padding-left: 0px;
		border-right: none;
	}
	.hotspot h2 span div {
	    font-size: 20px !important;
	    line-height: 28px !important;
	}
	.hotspot, .hotspot .row-background .background-wrapper .background-inner, .hotspot .column-background .background-wrapper .background-inner {
		height: 250px !important;
	    min-height: 250px !important;
	}
	.main-container .hotspot .row-container .row-parent, .main-container .hotspot .row-inner {
		height: 250px !important;
	    min-height: 250px !important;
	}
	.main-container .row-container.hotspot .row-parent {
		padding: 0px 36px 0px 36px;
	}
	.post-content .vc_custom_1527682270228, .post-content .vc_custom_1527676564234, .post-content .vc_custom_1527674578328, .post-content .vc_custom_1527675495089, .post-content .vc_custom_1527146440894, .post-content .vc_custom_1527681189915, .post-content .vc_custom_1527672837934, .post-content .vc_custom_1527680102419, .post-content .vc_custom_1527678452330, .post-content .vc_custom_1527671797357, .post-content .vc_custom_1527669262951 {
	    margin-top: 0px !important;
	}

}


@media (max-width: 569px) {
	
	.row.unequal {
		height: 250px !important;
	}	
	.owl-carousel-wrapper {
		height: 250px !important;
	}	
	.uncode-slider, .uncode-slider .owl-height-forced .owl-stage-outer .owl-stage, .uncode-slider .owl-height-forced .owl-stage-outer {
		height: 250px !important;
	}	
	.uncode-slider .row-container, .uncode-slider .row-child {
		height: 250px !important;
	}
	.header-wrapper .header-bg-wrapper + div, .header-wrapper .header-bg-wrapper:only-child {
		height: 250px;
	    min-height: 250px !important;
	}
	#page-header {
		height: 250px;
	}
	.home .row-background .background-wrapper .background-inner, .home .column-background .background-wrapper .background-inner {
		height: 250px;
	    min-height: 250px !important;
	}

	
}

/* //////////// NEW CSS DADÀ ////////////// */

.submenu-dark .menu-horizontal .menu-smart ul {
	background-color: #3c3c3b;
}
.menu-light .menu-smart a {
    color: #3c3c3b;
}

.menu-item-link.social-icon a {
	color: #FFF !important;
}



.mobile-menu-button-light .lines, .mobile-menu-button-light .lines:before, .mobile-menu-button-light .lines:after {
    background: #3c3c3b;
}
/*
.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container {
    background-color: #3c3c3b;
}
.post-body p {
	color: #000 !important;
}*/

@media (max-width: 959px) {
	
	.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container {
		background-color: #3c3c3b;
	}
	.menu-light .menu-smart a {
	    color: #a9a9a9 !important;
	}
}

.grecaptcha-badge {
	display: none;
}

.custom-btn {
	font-size: 20px;
    width: 325px;
    height: 46px;
    padding: 0px !important;
    line-height: 45px;
    
	color: #3c3c3b;
	border-color: #3c3c3b;
	margin: auto;
    display: block;
    letter-spacing: 0 !important;
}

.custom-btn:hover {
	background-color: #3c3c3b;
	color: white !important;
	border-color: white !important;
}